/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_SAMPLENOTIFY_E', 'FCFMNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_SAMPLENOTIFY_E', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
